From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 October 2009<P>

b.k.~ thanks, I wish I could of done something like that, that movie sounds interesting. Where would I even start to look? <BR>
<BR>
Camelia Lissenhold~ thanks for those words<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 October 2009<P>

Bergman films would have to be ordered or borrowed from a big city library I suppose. They are deep and pretty depressing...haa<BR>
<BR>
Here's a Halloween film you need to find..haaa It's called "The Devils" It stopped me from watching horror films altogether...based on history it scared the bejezeus out of me. <BR>
<BR>
<a href="http://en.wikipedia.org/wiki/The_Devils_%28film%29">http://en.wikipedia.org/wiki/The_Devils_%28film%29</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 October 2009<P>

I know this is kind of out of no where but when everyone gets a free moment you should really go on youtube and watch this music video by jimmy wayne called "do you believe me now" if you haven't already. I just think its something original and beautifully disturbed<BR>
<BR>
~i'm just him~<BR>
writings of her 
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 27 October 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.10.27.20.20.21248">Quote</a>:<BR>
<BR>
BK<BR>
This was a very Great Qoute By A Very Great Lady...Loved It As Much As Her & Miss Her Alot..
<HR>